<?xml version="1.0" encoding="utf-8"?>
<resources>
    <plurals name="album_count">
        <item quantity="other">%d album</item>
        <item quantity="one">%d album</item>
    </plurals>
    <plurals name="this_many_addresses">
        <item quantity="other">%d indirizzi</item>
        <item quantity="one">%d indirizzo</item>
    </plurals>
</resources>
